

body {
    letter-spacing: 0;
    font-family: 'Roboto', 'Helvetica', arial, sans-serif;
    font-weight: 100;
    font-style: normal;
    font-size: 2.0em;
    -webkit-font-smoothing: subpixel antialiasing !important;
}

h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Roboto', "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 400;
    color: inherit;
    display: inline;
}
h1, h2 {
    font-family: 'Oswald', "Helvetica Neue",Helvetica,Arial,sans-serif;
 
}
h1 {
    line-height: 1.3em;
    font-size: 2.0em;
}

h5 {
    line-height: 1.9em;
    font-size: 1.9em;
}

a:hover, a:focus {
    text-decoration: none;
}

.logo {
    margin: 8px;
    letter-spacing: 0px;
    font-family: 'Oswald', 'Helvetica', arial, sans-serif;
    line-height: 1.2em;
    text-transform: uppercase;
    font-weight: normal;
    font-style: normal;
    font-size: 1.8em;
    display: inline-block;
 
   
}
.navbar>.container .navbar-brand {margin-left:15px;}

.navbar-brand {padding:0px;}

    .logo a {
        color: #fff;
    }

    a {color:#ccc;
	text-decoration:none;
}

    a:hover{color:#fff;}


.navbar {
    min-height: 65px;
}

.menu {
    padding-top: 10px;
}

.navbar-fixed-top {
    top: 4px;
    margin-bottom: 8px;
}

.nav li a {
    padding: 15px 15px;
    letter-spacing: 0px;
 font-size:18px;
    text-transform: uppercase;
    font-weight: normal;
    font-style: normal;
    color: #fff;
    box-shadow: none;
    text-shadow: none;
    
}

.nav li.active a:after {
    content: "";
    display: block;
    position: absolute;
    bottom: 13.599999999999998px;
    height: 1px;
    background-color: #aaa;
    width: 50%;
    margin-left: -25%;
    left: 50%;
}

.navbar-inverse .navbar-nav > .active > a {
    background-image: none;
    box-shadow: none;
}

    .navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
        background-image: -webkit-linear-gradient(top,#3c3c3c 0,#222 100%);
        background-image: linear-gradient(to bottom,#3c3c3c 0,#222 100%);
        background-repeat: repeat-x;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3c3c3c', endColorstr='#ff222222', GradientType=0);
        filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
        background-color: #222;
    }

.btn-search {
    display: none;
}

.topmargin {
    margin-top: 80px;
    padding-top: 40px;
}

.nomargin {
    margin-top: 73px;
}

.social-media {
    padding: 5px 0px;
}

.social-sharing-icons {
    list-style: none;
    padding-left: 0px;
}

    .social-sharing-icons li {
        display: inline;
    }

        .social-sharing-icons li a, #copyright a {
            color: #fff;
        }

            .social-sharing-icons li a:visited, #copyright a {
                color: #fff;
            }

i {
    padding-right: 10px;
}

.ezsearch-result h2 {
    font-size: 1.0em;
}

    .ezsearch-result h2 a {
        color: #999;
    }

        .ezsearch-result h2 a:hover {
            color: #fff;
        }

.ezsearch-result p {
    font-size: 0.8em;
}

.ezsearch-result {
    margin-bottom: 20px;
}

/* Sticky footer styles
-------------------------------------------------- */

html,
body {
    height: 100%;
    /* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */
#wrap {
    min-height: 100%;
    height: auto;
    /* Negative indent footer by its height */
    margin: 0 auto -60px;
    /* Pad bottom by footer height */
    padding: 0 0 60px;
}

/* Set the fixed height of the footer here */
#footer {
    height: 60px;
    background-color: #222;
    border-color: #080808;
    color: #fff;
    padding: 10px 35px;
    margin-top: 0px;
}



/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8;
  filter: alpha(opacity=80); }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #cccccc;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }
  .mfp-preloader a {
    color: #cccccc; }
    .mfp-preloader a:hover {
      color: white; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close, button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
  box-shadow: none; }
button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  filter: alpha(opacity=65);
  padding: 0 0 18px 10px;
  color: white;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover, .mfp-close:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333333; }

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
  color: white;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #cccccc;
  font-size: 12px;
  line-height: 18px; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  filter: alpha(opacity=65);
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
  .mfp-arrow:active {
    margin-top: -54px; }
  .mfp-arrow:hover, .mfp-arrow:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
  .mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent; }
  .mfp-arrow:after, .mfp-arrow .mfp-a {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px; }
  .mfp-arrow:before, .mfp-arrow .mfp-b {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after, .mfp-arrow-left .mfp-a {
    border-right: 17px solid white;
    margin-left: 31px; }
  .mfp-arrow-left:before, .mfp-arrow-left .mfp-b {
    margin-left: 25px;
    border-right: 27px solid #3f3f3f; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after, .mfp-arrow-right .mfp-a {
    border-left: 17px solid white;
    margin-left: 39px; }
  .mfp-arrow-right:before, .mfp-arrow-right .mfp-b {
    border-left: 27px solid #3f3f3f; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }
  .mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px; }
  .mfp-iframe-holder .mfp-close {
    top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: black; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }
  .mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444444; }
  .mfp-figure small {
    color: #bdbdbd;
    display: block;
    font-size: 12px;
    line-height: 14px; }
  .mfp-figure figure {
    margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #f3f3f3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
      padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; } }

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } }

.mfp-ie7 .mfp-img {
  padding: 0; }
.mfp-ie7 .mfp-bottom-bar {
  width: 600px;
  left: 50%;
  margin-left: -300px;
  margin-top: 5px;
  padding-bottom: 5px; }
.mfp-ie7 .mfp-container {
  padding: 0; }
.mfp-ie7 .mfp-content {
  padding-top: 44px; }
.mfp-ie7 .mfp-close {
  top: 0;
  right: 0;
  padding-top: 0; }





.rrssb-buttons.large-format li a, .rrssb-buttons.large-format li a .text {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
}

.rrssb-buttons, .rrssb-buttons li, .rrssb-buttons li a {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.clearfix {
    *zoom: 1;
}

    .clearfix:after {
        clear: both;
    }

    .clearfix:before, .clearfix:after {
        content: " ";
        display: table;
    }

.rrssb-buttons {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    height: 36px;
    margin: 0;
    padding: 0;
    width: 100%;
}

    .rrssb-buttons li {
        float: left;
        height: 100%;
        list-style: none;
        margin: 0;
        padding: 0 2.5px;
    }

        .rrssb-buttons li.email a {
            background-color: #0a88ff;
        }

            .rrssb-buttons li.email a:hover {
                background-color: #006ed6;
            }

        .rrssb-buttons li.facebook a {
            background-color: #306199;
        }

            .rrssb-buttons li.facebook a:hover {
                background-color: #244872;
            }

        .rrssb-buttons li.tumblr a {
            background-color: #32506d;
        }

            .rrssb-buttons li.tumblr a:hover {
                background-color: #22364a;
            }

        .rrssb-buttons li.linkedin a {
            background-color: #007bb6;
        }

            .rrssb-buttons li.linkedin a:hover {
                background-color: #005983;
            }

        .rrssb-buttons li.twitter a {
            background-color: #26c4f1;
        }

            .rrssb-buttons li.twitter a:hover {
                background-color: #0eaad6;
            }

        .rrssb-buttons li.googleplus a {
            background-color: #e93f2e;
        }

            .rrssb-buttons li.googleplus a:hover {
                background-color: #ce2616;
            }

        .rrssb-buttons li.youtube a {
            background-color: #df1c31;
        }

            .rrssb-buttons li.youtube a:hover {
                background-color: #b21627;
            }

        .rrssb-buttons li.reddit a {
            background-color: #8bbbe3;
        }

            .rrssb-buttons li.reddit a:hover {
                background-color: #62a3d9;
            }

        .rrssb-buttons li.pinterest a {
            background-color: #b81621;
        }

            .rrssb-buttons li.pinterest a:hover {
                background-color: #8a1119;
            }

        .rrssb-buttons li.github a {
            background-color: #444;
        }

            .rrssb-buttons li.github a:hover {
                background-color: #2b2b2b;
            }

        .rrssb-buttons li a {
            background-color: #ccc;
            border-radius: 2px;
            display: block;
            font-size: 11px;
            font-weight: bold;
            height: 100%;
            padding: 11px 7px 12px 27px;
            position: relative;
            text-align: center;
            text-decoration: none;
            text-transform: uppercase;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            width: 100%;
            -webkit-transition: background-color 0.2s ease-in-out;
            -moz-transition: background-color 0.2s ease-in-out;
            -o-transition: background-color 0.2s ease-in-out;
            transition: background-color 0.2s ease-in-out;
        }

            .rrssb-buttons li a .icon {
                display: block;
                height: 100%;
                left: 10px;
                padding-top: 9px;
                position: absolute;
                top: 0;
                width: 10%;
            }

                .rrssb-buttons li a .icon svg {
                    height: 17px;
                    width: 17px;
                }

                    .rrssb-buttons li a .icon svg path, .rrssb-buttons li a .icon svg polygon {
                        fill: #fff;
                    }

            .rrssb-buttons li a .text {
                color: #fff;
            }

            .rrssb-buttons li a:active {
                box-shadow: inset 1px 3px 15px 0 rgba(22,0,0,0.25);
            }

        .rrssb-buttons li.small a {
            padding: 0;
        }

            .rrssb-buttons li.small a .icon {
                height: 100%;
                left: auto;
                margin: 0 auto;
                overflow: hidden;
                position: relative;
                top: auto;
                width: 100%;
            }

            .rrssb-buttons li.small a .text {
                visibility: hidden;
            }

    .rrssb-buttons.large-format {
        height: auto;
    }

        .rrssb-buttons.large-format li {
            height: auto;
        }

            .rrssb-buttons.large-format li a {
                font-size: 13px;
                font-size: 1vw;
                padding: 7% 0% 7% 12%;
                border-radius: 0.2em;
            }

                .rrssb-buttons.large-format li a .icon {
                    left: 7%;
                    padding-top: 0;
                    width: 12%;
                }

                    .rrssb-buttons.large-format li a .icon svg {
                        height: 100%;
                        width: 100%;
                    }

                .rrssb-buttons.large-format li a .text {
                    font-size: 13px;
                    font-size: 1vw;
                }

                .rrssb-buttons.large-format li a:hover {
                    font-size: 13px;
                    font-size: 1vw;
                    padding: 7% 0% 7% 12%;
                    border-radius: 0.2em;
                }

    .rrssb-buttons.small-format {
        padding-top: 5px;
    }

        .rrssb-buttons.small-format li {
            height: 80%;
            padding: 0 1.5px;
        }

            .rrssb-buttons.small-format li a .icon {
                height: 100%;
                padding-top: 0;
            }

                .rrssb-buttons.small-format li a .icon svg {
                    height: 48%;
                    position: relative;
                    top: 6px;
                    width: 80%;
                }

    .rrssb-buttons.tiny-format {
        height: 22px;
        position: relative;
    }

        .rrssb-buttons.tiny-format li {
            padding-right: 7px;
        }

            .rrssb-buttons.tiny-format li a {
                background-color: transparent;
                padding: 0;
            }

                .rrssb-buttons.tiny-format li a .icon svg {
                    height: 70%;
                    width: 100%;
                }

                .rrssb-buttons.tiny-format li a:hover, .rrssb-buttons.tiny-format li a:active {
                    background-color: transparent;
                }

            .rrssb-buttons.tiny-format li.email a .icon svg path, .rrssb-buttons.tiny-format li.email a .icon svg polygon {
                fill: #0a88ff;
            }

            .rrssb-buttons.tiny-format li.email a .icon:hover .icon svg path, .rrssb-buttons.tiny-format li.email a .icon:hover .icon svg polygon {
                fill: #0054a3;
            }

            .rrssb-buttons.tiny-format li.facebook a .icon svg path, .rrssb-buttons.tiny-format li.facebook a .icon svg polygon {
                fill: #306199;
            }

            .rrssb-buttons.tiny-format li.facebook a .icon:hover .icon svg path, .rrssb-buttons.tiny-format li.facebook a .icon:hover .icon svg polygon {
                fill: #18304b;
            }

            .rrssb-buttons.tiny-format li.tumblr a .icon svg path, .rrssb-buttons.tiny-format li.tumblr a .icon svg polygon {
                fill: #32506d;
            }

            .rrssb-buttons.tiny-format li.tumblr a .icon:hover .icon svg path, .rrssb-buttons.tiny-format li.tumblr a .icon:hover .icon svg polygon {
                fill: #121d27;
            }

            .rrssb-buttons.tiny-format li.linkedin a .icon svg path, .rrssb-buttons.tiny-format li.linkedin a .icon svg polygon {
                fill: #007bb6;
            }

            .rrssb-buttons.tiny-format li.linkedin a .icon:hover .icon svg path, .rrssb-buttons.tiny-format li.linkedin a .icon:hover .icon svg polygon {
                fill: #003650;
            }

            .rrssb-buttons.tiny-format li.twitter a .icon svg path, .rrssb-buttons.tiny-format li.twitter a .icon svg polygon {
                fill: #26c4f1;
            }

            .rrssb-buttons.tiny-format li.twitter a .icon:hover .icon svg path, .rrssb-buttons.tiny-format li.twitter a .icon:hover .icon svg polygon {
                fill: #0b84a6;
            }

            .rrssb-buttons.tiny-format li.googleplus a .icon svg path, .rrssb-buttons.tiny-format li.googleplus a .icon svg polygon {
                fill: #e93f2e;
            }

            .rrssb-buttons.tiny-format li.googleplus a .icon:hover .icon svg path, .rrssb-buttons.tiny-format li.googleplus a .icon:hover .icon svg polygon {
                fill: #a01e11;
            }

            .rrssb-buttons.tiny-format li.youtube a .icon svg path, .rrssb-buttons.tiny-format li.youtube a .icon svg polygon {
                fill: #df1c31;
            }

            .rrssb-buttons.tiny-format li.youtube a .icon:hover .icon svg path, .rrssb-buttons.tiny-format li.youtube a .icon:hover .icon svg polygon {
                fill: #84111d;
            }

            .rrssb-buttons.tiny-format li.reddit a .icon svg path, .rrssb-buttons.tiny-format li.reddit a .icon svg polygon {
                fill: #8bbbe3;
            }

            .rrssb-buttons.tiny-format li.reddit a .icon:hover .icon svg path, .rrssb-buttons.tiny-format li.reddit a .icon:hover .icon svg polygon {
                fill: #398bcf;
            }

            .rrssb-buttons.tiny-format li.pinterest a .icon svg path, .rrssb-buttons.tiny-format li.pinterest a .icon svg polygon {
                fill: #b81621;
            }

            .rrssb-buttons.tiny-format li.pinterest a .icon:hover .icon svg path, .rrssb-buttons.tiny-format li.pinterest a .icon:hover .icon svg polygon {
                fill: #5d0b11;
            }

            .rrssb-buttons.tiny-format li.github a .icon svg path, .rrssb-buttons.tiny-format li.github a .icon svg polygon {
                fill: #444;
            }

            .rrssb-buttons.tiny-format li.github a .icon:hover .icon svg path, .rrssb-buttons.tiny-format li.github a .icon:hover .icon svg polygon {
                fill: #111;
            }

.main-container {
    padding: 1% 3%;
}

.rrssb-buttons li a {
    padding: 10px 7px 12px 27px;
}

    .rrssb-buttons li a .icon {
        padding-top: 10px;
    }

.sharethelove {
    padding-top: 5px;
}

#copyright {
    font-size: 0.6em;
    margin-top: 10px;
}

.fb-box {
    overflow: hidden;
    margin-top: 0px;
    background-color: rgba(255,255,255, 0.80);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 1px 2px 3px rgba(0, 0, 0, .7);
    -webkit-box-shadow: 1px 2px 3px rgba(0, 0, 0, .7);
    box-shadow: 1px 2px 3px rgba(0, 0, 0, .7);
    margin-bottom: 20px;
}

.withfill, .withfillnounderline {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: rgba(17, 17, 17, .8);
    -moz-box-shadow: 1px 2px 3px rgba(0, 0, 0, .7);
    -webkit-box-shadow: 1px 2px 3px rgba(0, 0, 0, .7);
    box-shadow: 1px 2px 3px rgba(0, 0, 0, .7);
    /*background: url(/img/nav-bg.png);*/
    color: #fff;
    padding: 30px;
    margin-bottom:20px;
}

    .withfill a {
       
    }


.pam {background-color:#fff;}

.thumbnail-border {
    border: solid 1px #ccc;
    border-radius:6px;
    padding: 0px;
    margin: 0px 20px 15px 20px;
}

.sq-thumb {
    height: 150px;
    overflow: hidden;
    margin-bottom: 10px;
}


.search {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #e6e5e5;
    background-color: #555;
    background-image: none;
    border: 1px solid #666;
    border-radius: 25px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

    .search:focus {
        border-color: #66afe9;
        outline: 0;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
    }

    .search::-moz-placeholder {
        color: #999;
        opacity: 1;
    }

    .search:-ms-input-placeholder {
        color: #999;
    }

    .search::-webkit-input-placeholder {
        color: #999;
    }

    .search[disabled], .search[readonly], fieldset[disabled] .search {
        cursor: not-allowed;
        background-color: #eee;
        opacity: 1;
    }

.vegas-loading {
    border-radius: 10px;
    background: #000;
    background: rgba(0,0,0,0.7);
    background: url(/images/loading.gif) no-repeat center center; /* Loading Gif by http://preloaders.net/ */
    height: 32px;
    left: 20px;
    position: fixed;
    top: 20px;
    width: 32px;
    z-index: 0;
}

.vegas-overlay {
    /*background: transparent url(/overlays/02.png);*/
    opacity: 0.5;
    z-index: -1;
}

.vegas-background {
    -ms-interpolation-mode: bicubic;
    image-rendering: optimizeQuality;
    max-width: none !important; /* counteracts global img modification by twitter bootstrap library */
    z-index: -2;
}

.vegas-overlay,
.vegas-background {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


/* General photoset style */
.photoset {
    overflow: hidden;
    width: 100%;
}

    .photoset .photoset-row {
        margin-bottom: .5rem;
        overflow: hidden;
        width: 150%;
    }

        .photoset .photoset-row:last-child {
            margin: 0;
        }

    .photoset .photoset-item {
        display: block;
        float: left;
        margin: 0 .25rem;
    }

        .photoset .photoset-item:first-child {
            margin-left: 0;
        }

        .photoset .photoset-item:last-child {
            margin-right: 0;
        }

    .photoset figure {
        margin: 0;
        overflow: hidden;
        position: relative;
    }

    .photoset figcaption {
        background-color: rgba(255, 255, 255, .75);
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        font-size: .75rem;
        padding: .5rem;
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        -webkit-transform: translateY(100%);
        -moz-transform: translateY(100%);
        -ms-transform: translateY(100%);
        -o-transform: translateY(100%);
        transform: translateY(100%);
        -moz-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        -webkit-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }

.photoset-item a {
    background-position: center center;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    border: 0;
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
}

.photoset .photoset-item:hover a + figcaption {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}

.photoset img {
    display: block;
    max-width: 100%;
    -moz-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}



.fluidbox {
    outline: none;
}

#fluidbox-overlay {
    cursor: pointer;
    cursor: -webkit-zoom-out;
    cursor: -moz-zoom-out;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 500;
}

.fluidbox-wrap {
    background-position: center center;
    background-size: cover;
    margin: 0 auto;
    position: relative;
    z-index: 400;
    transition: all .25s ease-in-out;
}

.fluidbox-opened .fluidbox-wrap {
    z-index: 600;
}

.fluidbox-ghost {
    background-size: cover;
    background-position: center center;
    position: absolute;
    transition: all .25s ease-in-out;
}



/********************/
/*      uBlogsy     */
/********************/

.uBlogsy_post_body, .uBlogsy_content_body {
    line-height: 28px;
}

.uBlogsy_post_body {
    padding-top: 20px;
}

/* fonts - reusable */
.uBlogsy_font_style20 {
}

.uBlogsy_font_style30 {
    font-size: 11px;
}

.uBlogsy_font_style40 {
    font-size: 10px;
   
}

.uBlogsy_font_style41 {
    color: #ccc;
    font-size: 10px;
}

.uBlogsy_font_style50 {
    font-size: 11px;
}

/* fonts - headers */
.uBlogsy_head_style10 {
    color: #66afe9;
    font-size: 26px;
}

.uBlogsy_head_style20 {
    color: #fff;
    font-size: 14px;
}

.uBlogsy_post_date{float:right;}
.uBlogsy_post h2 {
    width:80&;
}

/* left col - post, date and author*/
#uBlogsy_left_col .uBlogsy_post {
    padding: 10px 0 25px 0;
    width: 100%;
}
/*#uBlogsy_left_col .uBlogsy_post .uBlogsy_post_body p{ display: inline;}*/


#uBlogsy_left_col .uBlogsy_author {
    padding-top: 30px;
}

#uBlogsy_left_col .uBlogsy_gravatar {
    width: 40px;
    height: 40px;
}

#uBlogsy_left_col .uBlogsy_author_thumb {
    display: block;
    float: left;
    overflow: hidden;
    padding-right: 10px;
}

/* left col - tags and labels */
#uBlogsy_left_col .uBlogsy_tag_container h5,
#uBlogsy_left_col .uBlogsy_label_container h5 {
    float: left;
    margin: 0px;
    padding-right: 10px;
}

#uBlogsy_left_col .uBlogsy_tag_container .uBlogsy_tags,
#uBlogsy_left_col .uBlogsy_label_container .uBlogsy_labels {
    list-style-type: none;
    float: left;
    padding: 0;
    margin: 0;
}

    #uBlogsy_left_col .uBlogsy_label_container .uBlogsy_labels a, #uBlogsy_left_col .uBlogsy_label_container .uBlogsy_labels a:visited, #uBlogsy_left_col .uBlogsy_tag_container .uBlogsy_tags a, #uBlogsy_left_col .uBlogsy_tag_container .uBlogsy_tags a:visited {
        color: #fff;
    }

    #uBlogsy_left_col .uBlogsy_tag_container .uBlogsy_tags li,
    #uBlogsy_left_col .uBlogsy_label_container .uBlogsy_labels li {
        display: block;
        float: left;
        padding-right: 10px;
    }

#uBlogsy_left_col .uBlogsy_post_details {
    padding-top: 20px;
}

#uBlogsy_left_col .uBlogsy_post_details_right {
    width: 80%;
    float: left;
}

/* left col - related */
#uBlogsy_left_col .uBlogsy_related {
    list-style-type: none;
    padding: 0;
}

#uBlogsy_left_col .uBlogsy_post_image {
    float: left;
    margin: 0 20px 20px 0;
}


/* home widget */
#uBlogsy_widget_home {
    background-color: #eee;
    overflow: hidden;
    padding-bottom: 10px;
    width: 500px;
}

    #uBlogsy_widget_home h2 {
        margin: 20px 0 10px 20px;
        text-transform: uppercase;
    }

    #uBlogsy_widget_home ul {
        list-style-type: none;
        margin: 5px 0;
        padding-left: 20px;
        overflow: hidden;
    }

    #uBlogsy_widget_home li {
        clear: both;
        line-height: 20px;
    }

    #uBlogsy_widget_home .uBlogsy_post_list_image {
        display: inline-block;
        float: left;
        padding: 0;
        margin: 0 5px 1px 0;
        overflow: hidden;
        height: 25px;
        width: 25px;
        border: 1px solid #555555;
    }


/**********************************************
 right col 
***********************************************/
/* right col - gravatar */
#uBlogsy_right_col .uBlogsy_gravatar_small {
    float: left;
    margin-right: 5px;
    height: 20px;
    width: 20px;
}

/* right col - headers */
#uBlogsy_right_col h2 {
    margin: 20px 0 0 0;
    text-transform: uppercase;
}

#uBlogsy_right_col > div {
    padding-bottom: 35px;
}

/* right col - lists */
#uBlogsy_right_col li {
    clear: both;
    line-height: 20px;
}

#uBlogsy_right_col ul {
    list-style-type: none;
    margin: 5px 0;
    padding-left: 0px;
    overflow: hidden;
}

/* right col - post archive */
#uBlogsy_post_archive ul {
    list-style-type: none;
}

    #uBlogsy_post_archive ul ul {
        padding-left: 15px;
    }

#uBlogsy_post_archive .uBlogsy_post_items {
    display: none;
    margin-top: 0;
}

#uBlogsy_post_archive .uBlogsy_months {
    display: none;
}

#uBlogsy_post_archive .uBlogsy_current {
    font-weight: bold;
}


/* right col - post archive - alternate layout */
#uBlogsy_right_col .uBlogsy_post_archive_alt .uBlogsy_year_first .uBlogsy_year_name {
    display: none;
}

#uBlogsy_right_col .uBlogsy_post_archive_alt .uBlogsy_year_first .uBlogsy_months {
    padding-left: 0px;
    margin-top: 0;
}


/* right col - rss logo */
#uBlogsy_right_col .uBlogsy_feed {
    margin-left: 3px;
    padding: 0 0 0 19px;
    background: url("../images/uBlogsy_feed-icon-14x14.png") no-repeat 0 50%;
    height: 15px;
    display: block;
    float: left;
    overflow: hidden;
}


#uBlogsy_right_col .uBlogsy_post_list_image {
    display: inline-block;
    float: left;
    padding: 0;
    margin: 0 5px 1px 0;
    overflow: hidden;
    height: 25px;
    width: 25px;
    border: 1px solid #555555;
}


/**********************************************
 pagination 
***********************************************/
/* pagination - landing */
#uBlogsy_pagination {
    display: block;
    float: right;
    overflow: hidden;
    padding-right: 10px;
}

    #uBlogsy_pagination li {
        list-style-type: none;
        display: block;
        float: left;
        height: 25px;
        padding: 0 4px 0 0;
    }

        #uBlogsy_pagination li a {
            display: block;
            padding: 3px 0 0 6px;
        }

        #uBlogsy_pagination li.uBlogsy_page_prev span, #uBlogsy_pagination li.uBlogsy_page_next span {
            display: block;
            padding: 2px 0 0 5px;
            color: #CCC;
        }

    #uBlogsy_pagination .uBlogsy_page_next, #uBlogsy_pagination .uBlogsy_page_prev {
        width: 40px;
    }

    #uBlogsy_pagination li.uBlogsy_current a {
        font-weight: bold;
    }

    #uBlogsy_pagination li.uBlogsy_current span {
        padding: 2px 0 0 6px;
        display: block;
    }

/* pagination - post */
.uBlogsy_next_prev {
    padding-top: 20px;
    overflow: hidden;
    clear: both;
}

#uBlogsy .uBlogsy_next_prev a {
    color: #505050;
}

.uBlogsy_prev {
    float: left;
}

.uBlogsy_next {
    float: right;
}




/**********************************************
 forms
***********************************************/
/* forms */
.uBlogsy_search input[type=submit] {
    border: 1px solid #cccccc;
}

.uBlogsy_row {
    overflow: hidden;
    position: relative;
}

    .uBlogsy_row.uBlogsy_Subscribe {
        padding-bottom: 10px;
    }

        .uBlogsy_row.uBlogsy_Subscribe input[type=checkbox] {
            float: left;
        }

    .uBlogsy_row .field-validation-error {
        position: absolute;
        top: 0px;
    }

    .uBlogsy_row .field-validation-valid {
        display: none;
    }

/* forms - search */
.uBlogsy_search input[type=text] {
    border: 1px solid #ccc;
    height: 20px;
    margin-bottom: 10px;
    width: 200px;
}

#uBlogsyBtnSearch:hover {
    color: #234B7B;
}





/**********************************************
 misc
***********************************************/
.uBlogsy_bottom_border {
    border-bottom-color: #CCC;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
}

/*add this*/
#uBlogsy .addthis_toolbox {
    float: left;
    clear: both;
    margin-top: 30px;
    height: 30px;
}

    #uBlogsy .addthis_toolbox a {
        display: block;
        float: right;
    }






/**********************************************
 tag cloud
***********************************************/
.uBlogsy_tag_cloud li {
    display: inline-block;
    padding-right: 10px;
}

    .uBlogsy_tag_cloud li span {
        color: #505050;
    }

.uBlogsy_tag_cloud1 {
    font-size: 10px;
}

.uBlogsy_tag_cloud2 {
    font-size: 10px;
}

.uBlogsy_tag_cloud3 {
    font-size: 11px;
}

.uBlogsy_tag_cloud4 {
    font-size: 11px;
}

.uBlogsy_tag_cloud5 {
    font-size: 12px;
}

.uBlogsy_tag_cloud6 {
    font-size: 12px;
}

.uBlogsy_tag_cloud7 {
    font-size: 13px;
}

.uBlogsy_tag_cloud8 {
    font-size: 13px;
}

.uBlogsy_tag_cloud9 {
    font-size: 14px;
}

.uBlogsy_tag_cloud10 {
    font-size: 14px;
}

.uBlogsy_tag_cloud11 {
    font-size: 15px;
}

.uBlogsy_tag_cloud12 {
    font-size: 15px;
}

.uBlogsy_tag_cloud13 {
    font-size: 16px;
}

.uBlogsy_tag_cloud14 {
    font-size: 16px;
}

.uBlogsy_tag_cloud15 {
    font-size: 17px;
}

.uBlogsy_tag_cloud16 {
    font-size: 17px;
}

.uBlogsy_tag_cloud17 {
    font-size: 18px;
}

.uBlogsy_tag_cloud18 {
    font-size: 18px;
}

.uBlogsy_tag_cloud19 {
    font-size: 19px;
}

.uBlogsy_tag_cloud20 {
    font-size: 19px;
}

.uBlogsy_tag_cloud21 {
    font-size: 20px;
}

.uBlogsy_tag_cloud22 {
    font-size: 20px;
}

.uBlogsy_tag_cloud23 {
    font-size: 21px;
}

.uBlogsy_tag_cloud24 {
    font-size: 21px;
}

.uBlogsy_tag_cloud25 {
    font-size: 22px;
}

.uBlogsy_tag_cloud26 {
    font-size: 22px;
}

.uBlogsy_tag_cloud27 {
    font-size: 23px;
}

.uBlogsy_tag_cloud28 {
    font-size: 23px;
}

.uBlogsy_tag_cloud29 {
    font-size: 24px;
}

.uBlogsy_tag_cloud30 {
    font-size: 24px;
}

.uBlogsy_tag_cloud31 {
    font-size: 25px;
}

.uBlogsy_tag_cloud32 {
    font-size: 25px;
}

.uBlogsy_tag_cloud33 {
    font-size: 26px;
}

.uBlogsy_tag_cloud34 {
    font-size: 26px;
}

.uBlogsy_tag_cloud35 {
    font-size: 27px;
}

.uBlogsy_tag_cloud36 {
    font-size: 27px;
}

.uBlogsy_tag_cloud37 {
    font-size: 28px;
}

.uBlogsy_tag_cloud38 {
    font-size: 28px;
}

.uBlogsy_tag_cloud39 {
    font-size: 29px;
}

.uBlogsy_tag_cloud40 {
    font-size: 29px;
}

.uBlogsy_tag_cloud40 {
    font-size: 30px;
}

.uBlogsy_tag_cloud41 {
    font-size: 31px;
}

.uBlogsy_tag_cloud42 {
    font-size: 31px;
}

.uBlogsy_tag_cloud43 {
    font-size: 32px;
}

.uBlogsy_tag_cloud44 {
    font-size: 32px;
}

.uBlogsy_tag_cloud45 {
    font-size: 33px;
}

.uBlogsy_tag_cloud46 {
    font-size: 33px;
}

.uBlogsy_tag_cloud47 {
    font-size: 34px;
}

.uBlogsy_tag_cloud48 {
    font-size: 34px;
}

.uBlogsy_tag_cloud49 {
    font-size: 35px;
}

.uBlogsy_tag_cloud50 {
    font-size: 35px;
}

.uBlogsy_tag_cloud50 {
    font-size: 36px;
}

.uBlogsy_tag_cloud51 {
    font-size: 36px;
}

.uBlogsy_tag_cloud52 {
    font-size: 37px;
}

.uBlogsy_tag_cloud53 {
    font-size: 37px;
}

.uBlogsy_tag_cloud54 {
    font-size: 38px;
}

.uBlogsy_tag_cloud55 {
    font-size: 38px;
}

.uBlogsy_tag_cloud56 {
    font-size: 39px;
}

.uBlogsy_tag_cloud57 {
    font-size: 39px;
}

.uBlogsy_tag_cloud58 {
    font-size: 40px;
}

.uBlogsy_tag_cloud59 {
    font-size: 40px;
}

.uBlogsy_tag_cloud60 {
    font-size: 41px;
}

.uBlogsy_tag_cloud71 {
    font-size: 41px;
}

.uBlogsy_tag_cloud72 {
    font-size: 42px;
}

.uBlogsy_tag_cloud73 {
    font-size: 42px;
}

.uBlogsy_tag_cloud74 {
    font-size: 43px;
}

.uBlogsy_tag_cloud75 {
    font-size: 43px;
}

.uBlogsy_tag_cloud76 {
    font-size: 44px;
}

.uBlogsy_tag_cloud77 {
    font-size: 44px;
}

.uBlogsy_tag_cloud78 {
    font-size: 45px;
}

.uBlogsy_tag_cloud79 {
    font-size: 45px;
}

.uBlogsy_tag_cloud80 {
    font-size: 46px;
}

.uBlogsy_tag_cloud81 {
    font-size: 46px;
}

.uBlogsy_tag_cloud82 {
    font-size: 47px;
}

.uBlogsy_tag_cloud83 {
    font-size: 47px;
}

.uBlogsy_tag_cloud84 {
    font-size: 48px;
}

.uBlogsy_tag_cloud85 {
    font-size: 48px;
}

.uBlogsy_tag_cloud86 {
    font-size: 49px;
}

.uBlogsy_tag_cloud87 {
    font-size: 49px;
}

.uBlogsy_tag_cloud88 {
    font-size: 50px;
}

.uBlogsy_tag_cloud89 {
    font-size: 50px;
}

.uBlogsy_tag_cloud90 {
    font-size: 51px;
}

.uBlogsy_tag_cloud91 {
    font-size: 51px;
}

.uBlogsy_tag_cloud92 {
    font-size: 52px;
}

.uBlogsy_tag_cloud93 {
    font-size: 52px;
}

.uBlogsy_tag_cloud94 {
    font-size: 53px;
}

.uBlogsy_tag_cloud95 {
    font-size: 53px;
}

.uBlogsy_tag_cloud96 {
    font-size: 54px;
}

.uBlogsy_tag_cloud97 {
    font-size: 54px;
}

.uBlogsy_tag_cloud98 {
    font-size: 55px;
}

.uBlogsy_tag_cloud99 {
    font-size: 55px;
}

.uBlogsy_tag_cloud100 {
    font-size: 56px;
}




/* links */
#uCommentsy_container a {
    color: #234B7B;
    text-decoration: none;
}

    #uCommentsy_container a:hover {
        text-decoration: underline;
    }

#uCommentsy_container_widget a:hover {
    color: #234B7B;
}

/**********************************************
main list
***********************************************/
#uCommentsy_container .uCommentsy_gravatar {
    float: left;
    margin-right: 5px;
}

#uCommentsy_container .uCommentsy_gravatar40 {
    height: 40px;
    width: 40px;
}

#uCommentsy_container .uCommentsy_gravatar50 {
    height: 50px;
    width: 50px;
}

#uCommentsy_container .uCommentsy_comment_right {
    float: left;
    width: 80%;
}

#uCommentsy_container .uCommentsy_comments {
    font-size: 13px;
    padding-left: 30px;
}

#uCommentsy_container .uCommentsy_comment {
    padding: 20px 0;
    overflow: hidden;
}

#uCommentsy_container .uCommentsy_comment_name {
    padding-bottom: 10px;
}

#uCommentsy_container .uCommentsy_comment_message {
    padding-bottom: 20px;
}

#uCommentsy_container .uCommentsy_comment_date {
    float: left;
    color: #505050;
    text-transform: uppercase;
}

#uCommentsy_container .uCommentsy_comment_website {
    float: right;
    margin-left: 30px;
    font-size: 11px;
}

    #uCommentsy_container .uCommentsy_comment_website span {
        color: #505050;
        font-family: Georgia,Serif;
    }

#uCommentsy_container .uCommentsy_comment_footer {
    float: right;
    overflow: hidden;
}

#uCommentsy_container .uCommentsy_view_commenter_posts {
    float: right;
    color: #505050;
    font-size: 12px;
    clear: right;
}

    #uCommentsy_container .uCommentsy_view_commenter_posts a {
        font-size: 11px;
    }

/**********************************************
widget
***********************************************/
/* widget - gravatar */
#uCommentsy_widget .uCommentsy_gravatar_small {
    float: left;
    margin-right: 5px;
    height: 20px;
    width: 20px;
}

#uCommentsy_widget {
    background-color: transparent;
}


    /* widget - headers */
    #uCommentsy_widget h2 {
        color: #505050;
        font-family: Georgia,Serif;
        font-size: 14px;
        font-weight: bold;
        margin: 20px 0 0 0;
        text-transform: uppercase;
    }

    /* widget - list */
    #uCommentsy_widget li {
        clear: both;
        line-height: 20px;
    }

    #uCommentsy_widget ul {
        font-size: 13px;
        list-style-type: none;
        margin: 5px 0;
        padding-left: 0px;
        overflow: hidden;
    }

/**********************************************
 forms
***********************************************/
/* forms */
.uCommentsy_comment_form input[type=submit] {
    width: 100px;
}

/* forms - contact */
.uCommentsy_comment_form input[type=text],
.uCommentsy_comment_form textarea {
    border: 1px solid #cccccc;
    width: 400px;
    margin-bottom: 10px;
}

.uCommentsy_comment_form label {
    font-size: 12px;
}

.uCommentsy_comment_form input[type=text] {
    height: 20px;
}

.uCommentsy_comment_form textarea {
    height: 150px;
}

.uCommentsy_row {
    overflow: hidden;
    position: relative;
}

    .uCommentsy_row .field-validation-error {
        position: absolute;
        top: 0px;
    }

    .uCommentsy_row .field-validation-valid {
        display: none;
    }


/**********************************************
 misc
***********************************************/
.uCommentsy_bottom_border {
    border-bottom-color: #CCC;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
}


/**********************************************
 commenters - add styles here for different commenters 
***********************************************/
.uCommentsy_commenter1 {
}

.uCommentsy_commenter2 {
}

.uCommentsy_commenter3 {
}

.uCommentsy_commenter4 {
}

.uCommentsy_commenter5 {
}

.uCommentsy_commenter6 {
}

.uCommentsy_commenter7 {
}

.uCommentsy_commenter8 {
}

.uCommentsy_commenter9 {
}

.uCommentsy_commenter10 {
}

.uCommentsy_commenter11 {
}

.uCommentsy_commenter12 {
}

.uCommentsy_commenter13 {
}

.uCommentsy_commenter14 {
}

.uCommentsy_commenter15 {
}

.uCommentsy_commenter16 {
}

.uCommentsy_commenter17 {
}

.uCommentsy_commenter18 {
}

.uCommentsy_commenter19 {
}

.uCommentsy_commenter20 {
}

.uCommentsy_commenter21 {
}

.uCommentsy_commenter22 {
}

.uCommentsy_commenter23 {
}

.uCommentsy_commenter24 {
}

.uCommentsy_commenter25 {
}

.uCommentsy_commenter26 {
}

.uCommentsy_commenter27 {
}

.uCommentsy_commenter28 {
}

.uCommentsy_commenter29 {
}

.uCommentsy_commenter30 {
}

.uCommentsy_commenter31 {
}

.uCommentsy_commenter32 {
}

.uCommentsy_commenter33 {
}

.uCommentsy_commenter34 {
}

.uCommentsy_commenter35 {
}

.uCommentsy_commenter36 {
}

.uCommentsy_commenter37 {
}

.uCommentsy_commenter38 {
}

.uCommentsy_commenter39 {
}

.uCommentsy_commenter40 {
}

.uCommentsy_commenter41 {
}

.uCommentsy_commenter42 {
}

.uCommentsy_commenter43 {
}

.uCommentsy_commenter44 {
}

.uCommentsy_commenter45 {
}

.uCommentsy_commenter46 {
}

.uCommentsy_commenter47 {
}

.uCommentsy_commenter48 {
}

.uCommentsy_commenter49 {
}

.uCommentsy_commenter50 {
}
/* if you have more than 50 distinct commenters on your post then you're doing well! Add more .uCommentsy_commenter's if you wish */


@media screen and (min-width: 480px) and (max-width: 768px) {
    .photoset figcaption {
        display: none;
    }
}

@media screen and (max-width: 480px) {
    .photoset .photoset-row {
        width: 100%;
    }

    .photoset .photoset-item {
        float: none;
        margin: 0 0 .75em 0;
    }

    .photoset figcaption {
        display: block;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
        position: relative;
    }

    .photoset img {
        max-width: 100%;
    }
}

@media screen and (max-width: 768px) {
    .nav li.active a:after {
        content: "";
        display: block;
        position: absolute;
        bottom: 0px;
        height: 0px;
        background-color: #aaa;
        width: 0px;
        margin-left: 0px;
        left: 0px;
    }

    .search {
        width: 50%;
    }

    .logo {
        margin-left: 15px;
    }
}


@media screen and (min-width: 768px) and (max-width: 992px) {
    .logo {
        font-size: 1.6em;      
        padding-top: 5px;
    }

    .nav li a {
        padding: 15px 7px;
        letter-spacing: 0px;
     
        text-transform: uppercase;
        font-weight: normal;
        font-style: normal;
        color: #fff;
        box-shadow: none;
        text-shadow: none;
        font-size: 0.8em;
    }

    .search {
        width: 90px;
    }
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h1 {

}

